<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="100dp"
    android:layout_height="80dp"
    android:background="@drawable/all_3_ccc_bg"
    android:orientation="vertical">

    <TextView
        android:id="@+id/textView3"
        android:layout_width="100dp"
        android:layout_height="40dp"
        android:background="@color/white"
        android:clickable="true"
        android:focusable="true"
        android:gravity="center"
        android:text="警情编号"
        android:textSize="16sp" />

    <TextView
        android:id="@+id/textView4"
        android:layout_width="100dp"
        android:layout_height="40dp"
        android:background="@color/white"
        android:clickable="true"
        android:focusable="true"
        android:gravity="center"
        android:text="报警内容"
        android:textSize="16sp" />

    <TextView
        android:id="@+id/textView5"
        android:layout_width="100dp"
        android:layout_height="40dp"
        android:background="@color/white"
        android:clickable="true"
        android:focusable="true"
        android:gravity="center"
        android:text="报警电话"
        android:textSize="16sp" />
    <!-- 可以添加更多菜单项 -->

</LinearLayout>